:root {
    --ins-body-line-height: 1.2;
    --ins-font-sans-serif: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    --ins-body-bg: #f1f2f7;
    --ins-body-font-size: 0.713rem;
    --ins-body-color: #676a6c;
    --ins-topbar-item-hover-color: #8e53e8;
    --ins-sidenav-item-hover-color: #8e53e8;
    --ins-success: #1171d7;
    --ins-success-rgb: #1171d7;
    --ins-success-text-emphasis: #0655c4;
    --ins-primary: #8e53e8;
    --ins-primary-rgb: #8e53e8;
    --ins-primary-text-emphasis: #a8449a;
    --ins-link-color: #1171d7;
    --ins-link-hover-color: #0655c4;
    --ins-sidenav-item-font-size: 0.8rem;
    --ins-sidenav-sub-item-font-size: 0.8rem;
    --ins-sidenav-item-icon-size: 0.9rem
}

html[data-menu-color=image] {
    --ins-sidenav-bg: linear-gradient(to bottom right, rgba(16, 16, 30, .85), rgba(1, 0, 2, .49)), url(/assets/background.jpg) center /cover no-repeat, #0d0d28
}

html[data-topbar-color=dark] {
    --ins-topbar-bg: #e9e9e9;
}

html[data-topbar-color=light] {
    --ins-topbar-bg: #fff;
    --ins-topbar-item-color: #6c757d;
    --ins-topbar-item-hover-color: #8e53e8;
    --ins-topbar-search-bg: transparent;
    --ins-topbar-search-border: #e7e9eb
}

html[data-menu-color=light] {
    --ins-sidenav-bg: #fff;
    --ins-sidenav-border-color: #e7e9eb;
    --ins-sidenav-item-color: #6c757d;
    --ins-sidenav-item-hover-color: #8e53e8;
    --ins-sidenav-item-hover-bg: #e8f7f4;
    --ins-sidenav-item-active-color: #8e53e8;
    --ins-sidenav-item-active-bg: #e8f7f4
}

.card {
    --ins-card-cap-padding-y: 0.7rem;
    --ins-card-cap-padding-x: 1.25rem
}

.card .card-title {
    font-size: 14px
}

.app-topbar .topbar-menu .topbar-item .topbar-link {
    color: var(--ins-heading-color);
}

.app-topbar .topbar-menu .topbar-item .topbar-link:hover {
    color: red;
}

.logo-lg img {
    height:46px;
}
